import request from '@/utils/request'

// 上传图片
export function pictureLocal(data) {
  return request({
    url: 'https://tx.hz-hanghui.com:8088/yx-fyzd/upload/pictureLocal',
    method: 'post',
    data
  })
}
